@media (max-width: 1000px){
	div#ventana {
	    width: inherit !important;
	}
}
@media (max-width: 768px){
	#ventana .row .col31, 
	#ventana .row .col32, 
	#ventana .row .col33,
	#ventana .row .col1,
	#ventana .row .col2
	{
	    float: none;
	    width: inherit;
	    margin-right: inherit;
	}
	#ventana .row > div{
	    margin-bottom: 1.5em;
	}
	#contenedor {
	    width: inherit !important;
	}
	.cabecera{
		max-width: 650px;
		width: 100%;
	}
}

@media (max-width: 570px){
	.btn {
	    width: inherit !important;
	}
    #btnAgregar.btn{
        width: 100% !important;
    }
	#botones {
	    display: flex;
	    flex-direction: column;
	}
	#patrocinadores {
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: column;
	    align-content: center;
	}
}